<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcf/tipcf0420m000" xml:lang="de">
   <Header>
      <Title>Profile drucken (tipcf0420m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie eine Liste mit dem ausgewählten Bereich von Profilen, die für <Link href="/baanerp/ti/glossary/glossary#000421" role="glossary">BuyDesign</Link> Advanced Configurator definiert wurden.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000561" role="manual">Advanced Configurator</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="prid.f" OtherIDs="prid.t">
         <Header>
            <Title>Profil</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: Profile, die für <Link href="/baanerp/ti/glossary/glossary#000421" role="glossary">BuyDesign</Link> Advanced Configurator definiert wurden.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>